Index: chapter01/changelog.xml
===================================================================
--- chapter01/changelog.xml	(revision 7b0c19e0268b8bcc9d8e7903140fa6f8c2a78877)
+++ chapter01/changelog.xml	(revision a2d4711a9fbb0432b5363eb37bdfed2782b46343)
@@ -85,4 +85,13 @@
 
 <itemizedlist>
+<listitem><para>April 12, 2005 [manuel]</para>
+<itemizedlist>
+<listitem><para>Updated: Arch: All - Updated the stylesheets to use
+DocBook-XSL 1.68.1.</para></listitem>
+</itemizedlist>
+</listitem>
+</itemizedlist>
+
+<itemizedlist>
 <listitem><para>April 15, 2005 [jim]</para>
 <itemizedlist>
Index: general.ent
===================================================================
--- general.ent	(revision 7b0c19e0268b8bcc9d8e7903140fa6f8c2a78877)
+++ general.ent	(revision a2d4711a9fbb0432b5363eb37bdfed2782b46343)
@@ -1,9 +1,9 @@
 <?xml version="1.0" encoding="ISO-8859-1"?>
-<!ENTITY version "7.0-multiarch-20050415">
+<!ENTITY version "7.0-multiarch-20050417">
 <!ENTITY version-x86 "&version;-x86">
 <!ENTITY version-alpha "&version;-alpha">
 <!ENTITY version-ppc "&version;-PowerPC">
 <!ENTITY version-raq2 "&version;-RaQ2">
-<!ENTITY releasedate "April 15, 2005">
+<!ENTITY releasedate "April 17, 2005">
 <!ENTITY milestone "7.0">
 
Index: stylesheets/lfs-chunked.xsl
===================================================================
--- stylesheets/lfs-chunked.xsl	(revision 7b0c19e0268b8bcc9d8e7903140fa6f8c2a78877)
+++ stylesheets/lfs-chunked.xsl	(revision a2d4711a9fbb0432b5363eb37bdfed2782b46343)
@@ -6,6 +6,6 @@
 
   <xsl:import href="lfs-chunked2.xsl"/>
-  <xsl:import href="http://docbook.sourceforge.net/release/xsl/1.67.2/xhtml/chunk-common.xsl"/>
-  <xsl:include href="http://docbook.sourceforge.net/release/xsl/1.67.2/xhtml/manifest.xsl"/>
+  <xsl:import href="http://docbook.sourceforge.net/release/xsl/1.68.1/xhtml/chunk-common.xsl"/>
+  <xsl:include href="http://docbook.sourceforge.net/release/xsl/1.68.1/xhtml/manifest.xsl"/>
 
     <!--  From the original chunk.xsl file:
@@ -25,5 +25,5 @@
     Voila! (Man I hope we can do this better in XSLT 2.0)  -->
 
-  <xsl:include href="http://docbook.sourceforge.net/release/xsl/1.67.2/xhtml/profile-chunk-code.xsl"/>
+  <xsl:include href="http://docbook.sourceforge.net/release/xsl/1.68.1/xhtml/profile-chunk-code.xsl"/>
 
     <!-- Including our others customized chunks templates -->
Index: stylesheets/lfs-chunked2.xsl
===================================================================
--- stylesheets/lfs-chunked2.xsl	(revision 7b0c19e0268b8bcc9d8e7903140fa6f8c2a78877)
+++ stylesheets/lfs-chunked2.xsl	(revision a2d4711a9fbb0432b5363eb37bdfed2782b46343)
@@ -6,5 +6,5 @@
 
     <!-- We use XHTML -->
-  <xsl:import href="http://docbook.sourceforge.net/release/xsl/1.67.2/xhtml/docbook.xsl"/>
+  <xsl:import href="http://docbook.sourceforge.net/release/xsl/1.68.1/xhtml/docbook.xsl"/>
   <xsl:param name="chunker.output.encoding" select="'ISO-8859-1'"/>
 
Index: stylesheets/lfs-nochunks.xsl
===================================================================
--- stylesheets/lfs-nochunks.xsl	(revision 7b0c19e0268b8bcc9d8e7903140fa6f8c2a78877)
+++ stylesheets/lfs-nochunks.xsl	(revision a2d4711a9fbb0432b5363eb37bdfed2782b46343)
@@ -6,5 +6,5 @@
 
     <!-- We use XHTML -->
-  <xsl:import href="http://docbook.sourceforge.net/release/xsl/1.67.2/xhtml/profile-docbook.xsl"/>
+  <xsl:import href="http://docbook.sourceforge.net/release/xsl/1.68.1/xhtml/profile-docbook.xsl"/>
 
   <!-- Fix encoding issues with default UTF-8 output of the xhtml stylesheet -->
Index: stylesheets/lfs-pdf.xsl
===================================================================
--- stylesheets/lfs-pdf.xsl	(revision 7b0c19e0268b8bcc9d8e7903140fa6f8c2a78877)
+++ stylesheets/lfs-pdf.xsl	(revision a2d4711a9fbb0432b5363eb37bdfed2782b46343)
@@ -5,5 +5,5 @@
                 version="1.0">
     <!-- We use FO and FOP as the processor -->
-  <xsl:import href="http://docbook.sourceforge.net/release/xsl/1.67.2/fo/docbook.xsl"/>
+  <xsl:import href="http://docbook.sourceforge.net/release/xsl/1.68.1/fo/docbook.xsl"/>
   <xsl:param name="fop.extensions" select="1"/>
   <xsl:param name="draft.mode" select="'no'"/>
Index: stylesheets/lfs-profile.xsl
===================================================================
--- stylesheets/lfs-profile.xsl	(revision 7b0c19e0268b8bcc9d8e7903140fa6f8c2a78877)
+++ stylesheets/lfs-profile.xsl	(revision a2d4711a9fbb0432b5363eb37bdfed2782b46343)
@@ -5,5 +5,5 @@
 
   <!-- Include common profiling stylesheet -->
-  <xsl:include href="http://docbook.sourceforge.net/release/xsl/1.67.2/profiling/profile-mode.xsl"/>
+  <xsl:include href="http://docbook.sourceforge.net/release/xsl/1.68.1/profiling/profile-mode.xsl"/>
   
   <!-- Generate DocBook instance with correct DOCTYPE -->
Index: stylesheets/pdf/lfs-admon.xsl
===================================================================
--- stylesheets/pdf/lfs-admon.xsl	(revision 7b0c19e0268b8bcc9d8e7903140fa6f8c2a78877)
+++ stylesheets/pdf/lfs-admon.xsl	(revision a2d4711a9fbb0432b5363eb37bdfed2782b46343)
@@ -60,5 +60,5 @@
         <fo:list-item>
             <fo:list-item-label end-indent="label-end()">
-              <fo:block margin-left="4pt">
+              <fo:block margin-left="18pt">
                 <fo:external-graphic width="auto" height="auto"
                         content-width="{$graphic.width}" >
Index: stylesheets/pdf/lfs-mixed.xsl
===================================================================
--- stylesheets/pdf/lfs-mixed.xsl	(revision 7b0c19e0268b8bcc9d8e7903140fa6f8c2a78877)
+++ stylesheets/pdf/lfs-mixed.xsl	(revision a2d4711a9fbb0432b5363eb37bdfed2782b46343)
@@ -228,5 +228,5 @@
         <xsl:apply-templates select="term"/>
       </fo:block>
-      <fo:block margin-left="0.1in" text-align="left">
+      <fo:block margin-left="1.4pc" text-align="left">
         <xsl:apply-templates select="listitem"/>
       </fo:block>
Index: stylesheets/pdf/lfs-pagesetup.xsl
===================================================================
--- stylesheets/pdf/lfs-pagesetup.xsl	(revision 7b0c19e0268b8bcc9d8e7903140fa6f8c2a78877)
+++ stylesheets/pdf/lfs-pagesetup.xsl	(revision a2d4711a9fbb0432b5363eb37bdfed2782b46343)
@@ -77,5 +77,5 @@
   <xsl:param name="page.margin.inner">0.5in</xsl:param>
   <xsl:param name="page.margin.outer">0.375in</xsl:param>
-  <xsl:param name="title.margin.left">-0.7pc</xsl:param>
+  <xsl:param name="body.start.indent" select="'0.7pc'"/>
   <xsl:attribute-set name="normal.para.spacing">
     <xsl:attribute name="space-before.optimum">0.6em</xsl:attribute>
